Skip to main content
GET
/
platform
/
pricing
/
calculator
Get Pricing Calculator
curl --request GET \
  --url https://api.example.com/platform/pricing/calculator \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

language
string
default:en
use_case
string
default:customer_support
monthly_calls
integer
default:1000

Response

Successful Response